2018-07-21 23:55 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000316v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:02
Reporterlaussetdelon 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000316: Project display
DescriptionIf you create 2 different projects, with the same 9 first caracters, the second one is not displayed in the project list.
It can be found with a search but not displayed in the list
It seems, that the display is done according to project short name in some way.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000607

laussetdelon (reporter)

Last edited: 2009-11-26 07:22

Test done with trunk 806
This 10 caracters, not 9
Was correct in 1.1 (issue introduced recently)

Cheers

~0000610

caseydk (administrator)

As noted, resolved by r806.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-26 00:09 laussetdelon New Issue
2009-11-26 00:09 laussetdelon Note Added: 0000607
2009-11-26 00:53 laussetdelon Note Edited: 0000607
2009-11-26 07:22 laussetdelon Note Edited: 0000607
2009-11-26 20:31 caseydk Status new => assigned
2009-11-26 20:31 caseydk Assigned To => caseydk
2009-11-29 09:49 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-11-29 09:50 caseydk Status assigned => resolved
2009-11-29 09:50 caseydk Resolution open => fixed
2009-11-29 09:50 caseydk Note Added: 0000610
2009-12-08 19:02 caseydk Status resolved => closed
2009-12-08 19:02 caseydk Fixed in Version => 1.2
+Issue History